Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 2 Jun 2025 14:26:18 +0300

Märjamaa Vallavalitsus menetleb praegu ehitusteatist nr 2511201/39284 
aadressile Rapla maakond, Märjamaa vald, Inda küla, Inda (Kanalisatsiooni 
trassi ehitus. Septiku paigaldus. Reovee imbala väljaehitus) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27400066>  (menetlus nr: 
494039), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 12.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Märjamaa Vallavalitsus) või menetleja (HELGI TAMMARU) poole.